Bug 250935 - games/minecraft-server: Update to 1.16.4
Summary: games/minecraft-server: Update to 1.16.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://www.minecraft.net/en-us/downl...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-07 22:49 UTC by Juraj Lutter
Modified: 2020-11-15 17:43 UTC (History)
1 user (show)

See Also:
freebsd: maintainer-feedback+


Attachments
games/minecraft-server: Update to 1.16.4 (2.88 KB, patch)
2020-11-07 22:49 UTC, Juraj Lutter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2020-11-07 22:49:43 UTC
Created attachment 219439 [details]
games/minecraft-server: Update to 1.16.4

Hi,

please find the patch attached.
Comment 1 Jonathan Price 2020-11-11 19:10:37 UTC
I've tested out the patch and I'm not seeing any issues. I'm happy to approve.

Please note that the provided patch is for the git repository rather than SVN.
Comment 2 Juraj Lutter 2020-11-11 19:12:17 UTC
Yes, as I do ports development/maintenance using git (svn is inconvenient for non-committers).
Comment 3 commit-hook freebsd_committer 2020-11-15 15:50:57 UTC
A commit references this bug:

Author: mikael
Date: Sun Nov 15 15:50:38 UTC 2020
New revision: 555234
URL: https://svnweb.freebsd.org/changeset/ports/555234

Log:
  games/minecraft-server: Update to 1.16.4

  PR:		250935
  Submitted by:	Juraj Lutter
  Approved by:	Jonathan Price (maintainer)

Changes:
  head/games/minecraft-server/Makefile
  head/games/minecraft-server/distinfo
Comment 4 Juraj Lutter 2020-11-15 17:42:56 UTC
Committed as ports r555234